listarOc:
  path:  /oc/listarOc
  defaults: { _controller: App\Controller\OcController::listar, _format: json }

cargarDatosOc:
  path:  /oc/cargarDatos
  defaults: { _controller: App\Controller\OcController::cargarDatos, _format: json }

actualizarOc:
  path:  /oc/actualizarOc
  defaults: { _controller: App\Controller\OcController::actualizar, _format: json }

enviarEmailOc:
  path:  /oc/enviarEmail
  defaults: { _controller: App\Controller\OcController::enviarEmail, _format: json }

validarGiftcardOc:
  path:  /oc/validarGiftcard
  defaults: { _controller: App\Controller\OcController::validarGiftcard, _format: json }

cargarDatosGiftcardOc:
  path:  /oc/cargarDatosGiftcard
  defaults: { _controller: App\Controller\OcController::cargarDatosGiftcard, _format: json }